.countdown-title {
    color: #396;
    font-weight: 100;
    font-size: 40px;
    margin: 40px 0px 20px;
}
.countdown {
    font-family: sans-serif;
    color: #fff;
    display: inline-block;
    font-weight: 100;
    text-align: center;
}

.countdown-number {
    border-radius: 3px;
    display: inline-block;
}

.countdown-time {
    border-radius: 3px;
    display: inline-block;
}
.countdown-text {
    padding-top: 5px;
    font-size: 12px;
}
.task_container {
    margin: 10px 0;
    padding: 0;
    border: none;
    box-sizing: border-box;
    background-position: 50%;
    color: #212529;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="35px" height="35px" viewBox="0 0 3 3" fill="orange"><polygon points="0,0.5 0,1.5 1.5,3 2.5,3"></polygon><polygon points="2.5,0 1.5,0 3,1.5 3,0.5"></polygon></svg>');
    background-size: 70px 70px;
    text-shadow: 0 0 4px #fff;
}
.task_worktime {
    padding: 15px;
    background: #ffa500d9;
    box-shadow: 0px 15px 20px #645f5f82;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-bottom: 15px;
}
.tasks p {
    margin: 0;
}
.task_context {
    margin: 0px -12px 0 -12px;
    background: #ffa500d9;
    padding: 10px 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom: 3px dashed #fff;
}
.task_context strong, .task_context i {
    font-size: 18px;
}
.task_address ul {
    list-style: none;
    padding-left: 0;
    display: flex;
}
.task_address li {
    margin-right: 10px;
}
.task_address li:after {
    content: ",";
}



